Which Version?

Discussion in 'Server & Community Management' started by DMEpepperoni, Jun 3, 2017.

  1. If you were going to play factions which version would you rather play? 1.7 - 1.8 or 1.8 - 1.11?
     
  2. I would find 1.8 - 1.11 better, if you haven't got the cooldown
     
  3. Probably 1.12. if you start planning to open a faction server, I presume you aren't finished before spigot and 1.12 get released.
     
  4. pretty easy answer

    If its a meme pvp server 1.8

    if u dont care about the pvp and want all the cool new shit use 1.11/1.12
     
  5. not really, factions has been done to all hell on all versions of the game
     
    • Agree Agree x 3
  6. How about 1.7-1.11.2?..
     
  7. Couldn't get it working.
     
  8. Never mind, but I still against the hit cooldown. :)
     
    • Funny Funny x 1
  9. The latest version, while riding alpacas
     
    • Agree Agree x 1
  10. there is a server side plugin that disables all 1.1.2 things like that
     
    • Funny Funny x 1
  11. You mean 1.9+

    Also, yea, there's plugins, but people tend to always use the "1.7" or "1.8" client, so they won't know until they join with a 1.9+ client...
     
  12. I still don't understand why people hate 1.9 PvP, 1.8 PvP is just a contest to see who can click the fastest...

    EDIT: So, move on to 1.12 when it releases :D
     
    • Agree Agree x 1